php 5.3.2. E php 5.2.x?

Davide D'Amico davide.damico a gmail.com
Mar 13 Apr 2010 12:15:00 CEST


... e non vedrò mai il php-5.2.13.
Ma perché non è stato tolto il php-4 che non è più presente su php.net?



Il 13 aprile 2010 10.01, Cristiano Deana <cris a gufi.org> ha scritto:
> 2010/4/13 Davide D'Amico <davide.damico a gmail.com>:
>
>> Ovviamente l'ho scoperto solo dopo che un cliente l'ha segnalato.
>> Colpa mia che non ho letto l'UPDATING. O forse no?
>
> a me e' andata bene che ho uno script mio che lancio a mano e mi ha
> dato la segnalazione.
> niente di che, basta SPECIFICARE il default timezone nel php.ini (Europe/Rome).
>
> piu' che altro ho avvisi di deprecated che vengono fuori con horde....
> _______________________________________________
> Esperti mailing list
> Esperti a gufi.org
> http://mailman.gufi.org/mailman/listinfo/esperti
>



-- 
d.


Maggiori informazioni sulla lista Esperti